.header{
    display: flex;
    align-items: center;

}

.header a{
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #0a0a0a;
}

.header .logo{
    max-height: 32px;
}
